
/* =========================================
   SVG DEL MARCO
========================================= */

.menu-card-frame {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    pointer-events: none;
}

/* =========================================
   MOBILE
========================================= */

@media (max-width: 767px) {

    .menu-card-frame {
        height: 108%;
    }
    .menu-logo {
        width: 75px;
        height: 75px;

        font-size: 36px;

        margin-bottom: 12px;
    }

    
}